.webuploader-container {
  position: relative;
}
.webuploader-element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px,1px,1px,1px);
}
.webuploader-container>.webuploader-pick {
  position: relative;
  display: inline-block;
  cursor: pointer;
  /* background: #00b7ee; */
  padding: 3px 8px;
  color: #3B80E3;
  text-align: center;
  border: 0.5px solid #3B80E3;
  border-radius: 2px;
  overflow: hidden;
  left:39px;
}
.webuploader-container .webuploader-pick{
  color: #3B80E3;
}
.webuploader-container>.webuploader-pick-hover {
  background: #eab946;
  color:#fff;
}

.webuploader-container>.webuploader-pick-disable {
  opacity: 0.6;
  pointer-events:none;
}
